<?php /* PHP FUNCTION: Skin startup */
      $skinfunc =& $this->include_skinfunc('CORE_SkinFunc');
      extract($skinfunc->startup()); ?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="content-type" content="text/html; charset=ISO-8859-1" />

<meta name="generator" content="Kryptronic Software" />

<meta name="keywords" content="<?php print $metakeywords; ?>" />

<meta name="description" content="<?php print $metadesc; ?>" />

<?php /* PHP FUNCTION: Prints the robots tag */ 
$skinfunc->robotstag(); ?>

<base href="<?php print $disp_baseurl; ?>" />

<link rel="stylesheet" type="text/css" media="all" href="skins/ClickCartPro/css/all.css" />

<?php /* PHP FUNCTION: Prints JavaScript Library code */ 
$skinfunc->xnamespace('core','jslib'); ?>

<title><?php print $metatitle; ?></title>

</head>

<body>

<div id="skin_wrapper">

<table id="skin_ct">

<tr>

<td id="skin_ct_lcol_head">

<?php if (!(empty($link_home))) {?>
<a href="<?php print $link_home; ?>" title="Home"><img src="skins/ClickCartPro/media/logo.png" alt="Home" width="151" height="40" /></a>
<?php } else { ?>
<img src="skins/Default/media/logo.png" alt="Home" width="151" height="40" />
<?php } ?>

</td>

<td id="skin_ct_rcol_head" colspan="2">

<div id="skin_menu_head">

<ul>

<?php 
if (!(empty($link_home)))     {print '<li><a href="' . $link_home . '" title="Home">Home</a></li>';}
if (!(empty($link_cart)))     {print '<li><a href="' . $link_cart . '" title="Shopping Cart">Shopping Cart</a></li>';}
if (!(empty($link_checkout))) {print '<li><a href="' . $link_checkout . '" title="Checkout">Checkout</a></li>';}
if (!(empty($link_account)))  {print '<li><a href="' . $link_account . '" title="Your Account">Your Account</a></li>';}
if (!(empty($link_contact)))  {print '<li><a href="' . $link_contact . '" title="Contact">Contact</a></li>';}
?>

</ul>

</div>

<div id="skin_headacct">

<?php /* PHP FUNCTION: Include the miniacctlogin namespace to print either a quick login info. */
$skinfunc->xnamespace('core','miniacctlogin'); ?>

</div>

</td>

</tr>

<tr>

<td id="skin_ct_lcol">

<?php /* PHP FUNCTION: Include the frontend menus namespace.  Pass LEFT as the menu id here. */
$skinfunc->xnamespace('core','skinwidgets','LEFT'); ?>

</td>

<td id="skin_ct_mcol">

<?php /* PHP FUNCTION: Prints the page title.   */
$skinfunc->titletag($disp_title); ?>

<div id="skin_content">

<?php /* PHP FUNCTION: Print the content for the page.   */
$skinfunc->content(); ?>

</div>

</td>

<td id="skin_ct_rcol">

<?php /* PHP FUNCTION: Include the frontend menus namespace.  Pass RIGHT as the menu id here. */
$skinfunc->xnamespace('core','skinwidgets','RIGHT'); ?>

</td>

</tr>

</table>

<div id="skin_footer">

<?php /* PHP FUNCTION: Print the site owner's address and phone numbers here. */
$skinfunc->printaddphone(); ?>

<p>&copy; <?php print $disp_year . ' ' . $site_name; ?>. All rights reserved worldwide.</p>

<p><a href="http://www.kryptronic.com/" title="Kryptronic"><img src="media/core/powered_core.png" alt="Kryptronic Powered" width="79" height="24" /></a>
&nbsp;<img src="media/core/valid-xhtml10.png" alt="Valid XHTML" width="79" height="24" />
&nbsp;<img src="media/core/valid-css.png" alt="Valid CSS" width="79" height="24" /></p>

</div>

</div>

<?php /* PHP FUNCTION: Run the debug and closure function. */
$skinfunc->debug(); ?>

</body>

</html>